.version.navettavuori /* version checker */
{
	color: #0000E1;
	background-color: #31C8E4;
}

.html
{
	background-color: #404040;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 696px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -23px;
	padding-bottom: 68px;
	width: 0.01px;
}

#u325
{
	z-index: 2;
	width: 907px;
	margin-left: 27px;
}

#menuu769
{
	z-index: 14;
	width: 908px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-left: 26px;
	margin-top: 3px;
	position: relative;
}

#u812
{
	width: 111px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u813
{
	width: 111px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u813:hover
{
	background-color: #999999;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u815-4
{
	width: 111px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u813:hover #u815-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u813:active #u815-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u798
{
	width: 111px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 113px;
}

#u799
{
	width: 111px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u799:hover
{
	background-color: #999999;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u813:active,#u799:active
{
	background-color: #6B6B6B;
	width: 111px;
	min-height: 0px;
	margin: 0px;
}

#u802-4
{
	width: 111px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u799:hover #u802-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u799:active #u802-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u813.MuseMenuActive #u815-4,#u799.MuseMenuActive #u802-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 111px;
	margin: 0px -10000px 0px 0px;
}

#u805
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 226px;
}

#u806
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u806:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u808-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u806:hover #u808-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u806:active #u808-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u784
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 340px;
}

#u785
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u787-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
	left: 0px;
}

#u785:hover #u787-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u785:active #u787-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u819
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 454px;
}

#u820
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u785.MuseMenuActive,#u820:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u822-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u820:hover #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u820:active #u822-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u791
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 568px;
}

#u794
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u794:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u797-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u794:hover #u797-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u794:active #u797-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1164
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 682px;
}

#u1167
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u1167:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u1170-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u1167:hover #u1170-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u1167:active #u1170-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u826
{
	width: 112px;
	min-height: 26px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 796px;
}

#u829
{
	width: 112px;
	background-color: transparent;
	padding-bottom: 9px;
	position: relative;
}

#u829:hover
{
	background-color: #999999;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u806:active,#u820:active,#u794:active,#u1167:active,#u829:active
{
	background-color: #6B6B6B;
	width: 112px;
	min-height: 0px;
	margin: 0px;
}

#u832-4
{
	width: 112px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	top: 4px;
}

#u829:hover #u832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u829:active #u832-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

#u806.MuseMenuActive #u808-4,#u785.MuseMenuActive #u787-4,#u820.MuseMenuActive #u822-4,#u794.MuseMenuActive #u797-4,#u1167.MuseMenuActive #u1170-4,#u829.MuseMenuActive #u832-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 112px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu431
{
	width: 0.01px;
	margin-left: 26px;
	margin-top: 2px;
}

#u431
{
	z-index: 4;
	width: 908px;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 385px;
	position: relative;
	margin-right: -10000px;
}

#u432-7
{
	z-index: 5;
	width: 621px;
	min-height: 153px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 28px;
	left: 20px;
}

#u432
{
	font-weight: bold;
}

#u464
{
	z-index: 12;
	width: 725px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 163px;
	left: 20px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 132px;
}

#page .verticalspacer
{
	clear: both;
}

